/* @media screen and (max-width: 1400px) {
	.tabset li {
		min-width: 270px;
	}
} */
/* @media screen and (max-width: 1140px) {
	.tabset li {
		min-width: 250px;
	}
} */
/* @media screen and (max-width: 1050px) {
	.tabset li {
		min-width: 200px;
	}
}
@media screen and (max-width: 900px) {
	.tabset li {
		min-width: 190px;
	}
}
@media screen and (max-width: 810px) {
	.tabset li {
		min-width: 180px;
	}
} */

.multiDownloadContainer {
    width: 100%;
    overflow: hidden;
    vertical-align: middle;
}
.multiDownloadleft, .multiDownloadright {
    display: block;
    width: 100%;
    vertical-align: middle;
}

@media only screen and (min-width: 481px) {
    .multiDownloadleft, .multiDownloadright {
        display: inline-block;
        width: 50%;
        float: left;
    }
}